[Bug 442744] [NEW] package samba-common 2:3.2.3-1ubuntu3.6 failed to install/upgrade: subprocess post-installation script killed by signal (Interrupt)

DragonDon dragondon at dragondon.net
Mon Oct 5 03:23:27 BST 2009


Public bug reported:

Binary package hint: samba

Sorry if this is a repeat, first bug/report submission and I didn't have
the error message on the screen to compare the previously reported
issues.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess post-installation script killed by signal (Interrupt)
Package: samba-common 2:3.2.3-1ubuntu3.6
SourcePackage: samba
Title: package samba-common 2:3.2.3-1ubuntu3.6 failed to install/upgrade: subprocess post-installation script killed by signal (Interrupt)
Uname: Linux 2.6.27-14-generic i686

** Affects: samba (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package samba-common 2:3.2.3-1ubuntu3.6 failed to install/upgrade: subprocess post-installation script killed by signal (Interrupt)
https://bugs.launchpad.net/bugs/442744
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list